div#tempMainPhrase {
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    top: 15%;

    text-align: center;

    margin-inline: auto;

    font-size: 150%;
}

div#tempLoginForm {
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    top: 24%;

    width: 450px;
    height: 380px;

    background-color: rgba(118, 184, 82, 0.8);

    border-style: none;
}

div#tempLoginForm2 {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);

    border-style: none;

    width: 85%;
    height: 85%;

    background-color: rgb(255, 255, 255, 1);
}

form#tempInputAccount {
    position: absolute;

    left: 50%;
    transform: translateX(-50%);
    top: 4%;
}

input.tempInput {
    border-style: none;

    background-color: rgba(161 161 161 / 0.2);

    width: 150px;
    height: 24px;

    border-radius: 15px;
}

input.tempInput::placeholder {
    text-align: center;

    font-size: 15px;
}


input#tempLogin {
    margin-inline: 50%;
    transform: translateX(-50%);

    background-color: #4CAF50;

    color: white;

    height: 40px;

    font-size: 24px;

    cursor: pointer;
}

div#tempRegistration {
    position: absolute;
    top: 70%;
    left: 50%;
    transform: translateX(-50%);

    width: 85%;
}

div#tempRegistrationGuide {
    font-size: 12px;
    font-style: italic;
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;

    text-align: center;
}

input#tempGoRegister {
    position: absolute;
    left: 50%;
    transform: translateX(-50%);

    border-radius: 15px;
    border-style: none;

    background-color: rgba(0, 119, 255, 0.4);

    font-size: larger;

    padding: 2%;

    cursor: pointer;
}
